<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;5e2b4538-c7ac-4379-8e32-6d08fd44cf2c&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfuvhxo2fv4yOjj8DrQ-7tvmZ1chDImj2G1m4Sp-JjZcTdxnuf9ZpH2LrcLsDdi3JEdJPgitxn6DYL8LzTt2devYeAtWHnaUkJUD4ImwqkepgtWaAmurou1nqmBbZ6En7rUwyTP6ZtqDxU-hibp7S2VGoteoeXGFCpKp0VrpHbg&quot;,&quot;token_expiry_millis&quot;:1771279991116}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;5e2b4538-c7ac-4379-8e32-6d08fd44cf2c&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;rosemaryswoon25&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfuvhxo2fv4yOjj8DrQ-7tvmZ1chDImj2G1m4Sp-JjZcTdxnuf9ZpH2LrcLsDdi3JEdJPgitxn6DYL8LzTt2devYeAtWHnaUkJUD4ImwqkepgtWaAmurou1nqmBbZ6En7rUwyTP6ZtqDxU-hibp7S2VGoteoeXGFCpKp0VrpHbg&quot;,&quot;tokenV3Expiry&quot;:1771279991116,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:14,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Rosemary swoon&quot;}]</string>
</map>
